
#problematicSection {
    height: 30vh;
    width: 100vh;
    padding: 6%;
    margin: auto;
    overflow: hidden;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.1);
}

.field, #problematicSection button {
    margin-top: 2vh;
    height: 50px;
    width: 100%;
    outline: none;
    padding-left: 15px;
    font-size: 17px;
    border-radius: 5px;
    border: 1px solid #3366e6;
    transition: all 0.4s ease;
}

.field:focus {
    border-color: #6bda90;
}

#problematicSection button {
    color: #fff;
    height: 22%;
    width: 18%;
    font-size: 20px;
    font-weight: 500;
    padding-left: 0px;
    margin-left: 82%;
    border: none;
    cursor: pointer;
    background: -webkit-linear-gradient(left, #D96CF4, #3366e6);
}
